Bug 183092 - dependency problem with libbtctl 0.6.0-5
dependency problem with libbtctl 0.6.0-5
Product: Fedora
Classification: Fedora
Component: libbtctl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2006-02-25 23:43 EST by Paul Stauffer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-28 13:39:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Stauffer 2006-02-25 23:43:10 EST
Description of problem:

libbtctl has "libopenobex.so.1" as a dependency, which is not available via the
yum repository.  openobex offers "libopenobex-1.0.so.1" instead.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Install FC5test3
2. yum install libbtctl
Actual results:

--> Processing Dependency: libopenobex.so.1 for package: libbtctl
--> Finished Dependency Resolution
Error: Missing Dependency: libopenobex.so.1 is needed by package libbtctl

Expected results:

libbtctl dependencies should be met by openobex

Additional info:
Comment 1 Paul Stauffer 2006-02-28 13:37:32 EST
Fixed by openobex 1.1-1

Note You need to log in before you can comment on or make changes to this bug.